{{#each author}}
  {{#if website}}
    <a href="{{website}}">{{{name}}}</a>
  {{else}}
    {{#if name}}{{{name}}}{{else}}<em title="{{i18n 'noAuthor.title'}}">{{i18n 'noAuthor.text'}}</em>{{/if}}
  {{/if}}
  {{#if email}}<a href="mailto:{{email}}"><i class="fa fa-fw fa-envelope-o"></i></a>{{/if}}
  {{#unless @last}} &amp; {{/unless}}
{{/each}}

{{#if company}}
  {{i18n 'behalfOf'}}
  {{#if company.website}}
    <a href="{{company.website}}">{{company.name}}</a>
  {{else}}
    {{{company.name}}}
  {{/if}}
  {{#if company.email}}
    <a href="mailto:{{company.email}}"><i class="fa fa-fw fa-envelope-o"></i></a>
  {{/if}}
{{/if}}
